<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
 <SetDTE ID="SetDoc">
  <Caratula version="1.0">
   <RutEmisor>88888888-8</RutEmisor>
   <RutEnvia>8414240-9</RutEnvia>
   <RutReceptor>76184423-7</RutReceptor>
   <FchResol>2003-05-16</FchResol>
   <NroResol>0</NroResol>
   <TmstFirmaEnv>2018-10-11T09:00:06</TmstFirmaEnv>
   <SubTotDTE>
    <TpoDTE>33</TpoDTE>
    <NroDTE>2</NroDTE>
   </SubTotDTE>
  </Caratula>
 <DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T33">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52801</Folio>
    <FchEmis>2018-10-11</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>76184423-7</RUTRecep>
    <RznSocRecep>INMOBILIARIA E INVERSIONES RIO GRANDE LIMITADA</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>22704</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>4313</IVA>
    <MntTotal>27017</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 1019948</NmbItem>
   <QtyItem>8</QtyItem>
   <PrcItem>2838</PrcItem>
   <MontoItem>22704</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52801</F>
    <FE>2018-10-11</FE>
    <RR>76184423-7</RR>
    <RSR>INMOBILIARIA E INVERSIONES RIO GRANDE LI</RSR>
    <MNT>27017</MNT>
    <IT1>SET INTERCAMBIO NUMERO 1019948</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2018-10-11T09:00:06</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2018-10-11T09:00:06</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T33">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>Hu28DwVMEgwa75JU1iRQR6FIu3A=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
HbcEseFmACPUpL/dJNto6wktFVLBs2H1E0TL5rEJx2OrPFfJbZeGFKAcqfbsyj7Afoc6bflmpMVp
FV7oLHemF3wc8dfF4yK1HEmdh7F4EW7hgGJnktQrR9QxGerrNpuhEH62YVxwi0Dryl0E+VXm6y3D
C1p65cG1kjFS371HaT6g9sGm6DLngMCK+R3jFRHMa0JF79DycOVhsyhcO/uJQEUZIzjLbAlRRbBb
0DR1Uq/IYVu1n4B99h8qc7eHtFGiLN9eqCs6XFFnSgP0Z1Qe+sfl/4rQPP9a18YEEefFXc2I2ZXV
XgFpqsnsA+kEZPStrLziqc6vrZvQ4fjWCGGOVA==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE><DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T35">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52802</Folio>
    <FchEmis>2013-06-21</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>69507000-4</RUTRecep>
    <RznSocRecep>RUT DE PRUEBA PORTAL</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>30704</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>5833</IVA>
    <MntTotal>36537</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 1019948</NmbItem>
   <QtyItem>8</QtyItem>
   <PrcItem>3838</PrcItem>
   <MontoItem>30704</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52802</F>
    <FE>2013-06-21</FE>
    <RR>69507000-4</RR>
    <RSR>RUT DE PRUEBA PORTAL</RSR>
    <MNT>36537</MNT>
    <IT1>SET INTERCAMBIO NUMERO 1019948</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2018-10-11T09:00:06</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2018-10-11T09:00:06</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T35">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>dfZWNZX8gzrhqextmSen5gTgp74=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
JmHTa7+zV1Rj031+ZKpC9cx045Qf8d0zwkj+3S+MWw37awYJO6FeuBNpgq561jnvjH3ae90xESnS
OmZ2Fhv3ERHkRsL8V3Vt5XhLWmA8qrb8px7yxk2xi2xNwYfLy7zehWDvRVkiAfVavB8IncaNJuGZ
xNLhUN8QwPJ6nmeHIJlqXtUwo52eeEGA3iGm4O72/2QBSeT68eCW0HIbsaCqYSKS02p9hXAcZST7
he3RdWeA3YaQ3+y/LlUcshJ03ewuweXNyqI3tg3f3DZI7KnZtkh8uVylvvjGgSOMg6dx34E95T4S
xzSzBgQgyOV0CKOFLQqqaHC0L7ohkKpKAbb1fg==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE></SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#SetDoc">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>DOs55b0DMCGHv7zybFrJR3f+5Aw=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
Sls9zvik6HzBmNBySA6xEPazvi6H3OfDn1E/ak8yF41Y4ji9+9lD+jIIpTt0YPahsK+e2u/8ejWx
eAeJM0WAW4ncl7TRXzoghVZ+VPUN5fhxH/z83A0hI2XS8wBgezzKcMUoGXwQanU2/cKtjMQMWhAn
37drwKMNqb41j/WKXFPtO+RDA+L0bTiQndRLHM3iag4h2IY6IzlgoX2uM3TZaVrO2jlMI417X45H
yT/omicdXNs99kRETI38eIfDesaR8bwfa6IhcIJMARYSo5cd/693kXXz3z3ZJdBV6m8V0LoQBoYI
Ii/5LoKB7Fgs7KPcvF/Ma29qF2gROvE6pOdx9g==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></EnvioDTE>